# NAME: JOOX
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/JOOX/JOOX.list + rule/Surge/JOOX/JOOX_Resolve.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-KEYWORD: 1
# DOMAIN-SUFFIX: 3
# IP-CIDR: 4
# PROCESS-NAME: 1
# SKIPPED-USER-AGENT: 2
# TOTAL: 9
payload:
  - DOMAIN-SUFFIX,i-joox.com
  - DOMAIN-SUFFIX,joox.com
  - DOMAIN-SUFFIX,sanook.com
  - DOMAIN-KEYWORD,jooxweb-api
  - IP-CIDR,119.28.182.0/23
  - IP-CIDR,203.205.234.0/23
  - PROCESS-NAME,com.tencent.ibg.joox
  - IP-CIDR,119.28.182.0/23
  - IP-CIDR,203.205.234.0/23
